@charset "utf-8";

#EVfocus { background: url('../images/event01/main_bg.jpg'); background-position: top; background-repeat: no-repeat; background-color: #000000; }

#EVada1 { background: #000000; padding: 10px 0; }

#EVtxt { background: #221319; padding: 26px 0; display: flex; }
#EVtxt .evtxt1 { max-width: 1041px; margin: 0 auto; }
#EVtxt .evtxt1 div.title { border: 0px solid #FF720A; }
#EVtxt .evtxt1 div { float: left; }
#EVtxt .evtxt1 ul { float: left; overflow: hidden; }
#EVtxt .evtxt1 ul li { float: left; margin-left: 10px; }
#EVtxt .evtxt1 ul li .image { display: block; margin-bottom: 7px; }
#EVtxt .evtxt1 ul li .image img { width: 197px; height: 112px; border-radius: 6px; }
#EVtxt .evtxt1 ul li .title { display: block; width: 197px; display: -webkit-box; overflow: hidden; line-height: 21px; font-size: 14px; color: #F2F2F2; }
#EVtxt .evtxt1 ul li .title img { border-radius: 6px; }


#EVtxt2 { background: #FFFFFF; padding: 26px 0; display: flex; }
#EVtxt2 .evtxt2 { max-width: 1041px; margin: 0 auto; }
#EVtxt2 .evtxt2 ul.list_gallery { width: 100%; text-align: left; margin-bottom: 23px; margin-top: 11px; }
#EVtxt2 .evtxt2 ul.list_gallery li { display: inline-block; width: 199px; vertical-align: top; margin: 4px 1px 5px 4px; border: 0px solid #E7E7E7; border-radius: 6px; }
.static-thumbnail { position: relative; display: block; font-size: 0; }
#EVtxt2 .evtxt2 ul.list_gallery li a img { width: 197px; height: 112px; border-radius: 6px; }
#EVtxt2 .evtxt2 ul.list_gallery::after { content: ''; display: inline-block; width: 100%; height: 0; }

.antx1 { display: inline-block; }
.antx1 .antx1ico { background: url('../images/main/img2.png') no-repeat -0px -1px; display: block; width: 32px; height: 34px; float: left; }
.antx1 .antx1txt { font-size: 16px; color: #8E8E8E; line-height: 27px; }
.antx2 { display: flex; float: right; }
.antx2 .antx2ico { background: url('../images/main/img2.png') no-repeat -37px -52px; display: block; width: 31px; height: 31px; }
.antx2 .antx2txt { font-size: 16px; color: #000000; line-height: 29px; }

.static-thumbnail-style-on { position: absolute; display: inline-block; width: 100%; height: 100%; border: 1px solid #142039; z-index: 10; border-radius: 6px; }

#popbox { position: fixed; top:0; margin: 0 auto; width: 100%; height: 100%; z-index: 100; display: none; }
#cppop_logo { width: 140px; height: 60px; margin: 0 auto; }
.cppopbox { width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.6); text-align: center; }
.cplogo { width: 100%; background: #FFFFFF; }
.cppopimg { display: inline-block; vertical-align: middle; margin: 0 auto; margin-top: 15px; position: relative; width: 100%; max-height: 80%; }
#cppop_content { width: 100%; z-index: 9; }
.cppop_close { background: url('../images/main/img2.png') no-repeat -96px -82px; display: block; width: 36px; height: 36px; position: absolute; top: 14px; right: 32px; z-index: 101; }
.cppopboxs { margin: 0 auto; width: 93%; max-width: 660px; text-align: center; position: relative; }

.btn_slider { position: absolute; height: 66px; top: 45%; }
.btn_prev { left: -67px/*79px*/; z-index: 10; }
.btn_next { right: -68px /*79px*/; z-index: 10; }
.ico_top { display: block; width: 44px; height: 66px; cursor: pointer; background: url('../images/main/img2.png') no-repeat; text-indent: -9999px; }

.btn_prev .ico_top { background-position: 0 -115px; }
.btn_next .ico_top { background-position: -61px -115px; }



/*ÇØ»óµµ hidden 1041*/
#EVtxt-mo { display: none; }
#EVfocus .fimg-mo { display: none; }


/*ÇØ»óµµ hidden 740*/
@media only screen and (max-width: 740px) { 
	#EVfocus .fimg { display: none; }
	#EVfocus .fimg-mo { display: block; }
	#EVfocus .fimg-mo img { width: 100%; }

	#EVtxt { display: none; }

	#EVtxt-mo { background: #221319; padding: 26px 0; display: flex; }
	#EVtxt-mo .evtxt1-mo { width: 100%; }
	#EVtxt-mo .evtxt1-mo div.title { border: 0px solid #FF720A; }
	#EVtxt-mo .evtxt1-mo div { float: left; }
	#EVtxt-mo .evtxt1-mo ul { float: left; overflow: hidden; width: 100%; }
	#EVtxt-mo .evtxt1-mo ul li { float: left; margin: 0 1vw; width: 47%; }
	#EVtxt-mo .evtxt1-mo ul li .image { display: block; margin-bottom: 7px; }
	#EVtxt-mo .evtxt1-mo ul li .image img { width: 100%; }
	#EVtxt-mo .evtxt1-mo ul li .title { display: block; width: 100%; display: -webkit-box; overflow: hidden; line-height: 21px; font-size: 14px; color: #F2F2F2; }

	#EVtxt2 { background: #FFFFFF; padding: 4px 0; display: flex; }

	#EVtxt2 .evtxt2 ul.list_gallery { margin-left: 1vw; text-align: justify; }
	#EVtxt2 .evtxt2 ul.list_gallery li { display: inline-block; width: 47%; vertical-align: top; margin-bottom: 0px; float: left; padding: 0px; margin: 1vw; }
	#EVtxt2 .evtxt2 ul.list_gallery li a img { width: 100%; height: auto; }
	#EVtxt2 .evtxt2 .antx1 { margin-top: 4px; margin-left: 10px; }
	#EVtxt2 .evtxt2 .antx1 .antx1txt { font-size: 14px; color: #8E8E8E; line-height: 27px; margin-bottom: 11px; }

	.antx2 { float: none; margin-top: 5px; margin-left: 6px; }

	.cppop_close { right: 14px; }
}